.udes_imagearray-swipe {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

.udes_imagearray_element {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    border-bottom: 3px solid #1d1d1d
}

.udes_imagearray_element:first-child {
    position: relative;
    display: block;
    float: left
}

.udes_imagearray-swipe img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0
}

.udes_imagearray_nav {
    display: inline-block;
    text-align: center;
    width: 100%;
    z-index: 10
}

.udes_imagearray_nav li {
    display: inline
}

.udes_imagearray_nav ul {
    position: absolute;
    bottom: 1.9em;
    left: 60%;
    z-index: 15;
    margin-left: 3%;
}

.udes_imagearray_nav a {
    color: #c8cabe;
    background-color: #c8cabe;
    width: 11px;
    height: 11px;
    display: inline-block;
    border-radius: 15px;
    overflow: hidden;
    margin: 0.5em
}

.udes_imagearray_nav a.prev,
.udes_imagearray_nav a.next {
    position: absolute;
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    margin: 0;
    width: 3em;
    height: 89%;
    top: 0;
    z-index: 3;
    font-size: 24px;
    font-size: 1.5rem
}

.udes_imagearray_nav a.prev i,
.udes_imagearray_nav a.next i {
    position: absolute;
    top: 50%
}

.udes_imagearray_nav a.prev:hover i,
.udes_imagearray_nav a.next:hover i {
    color: #596b60
}

.udes_imagearray_nav li.udes_imagearray_here a {
    color: #fafafa;
    background-color: #fafafa
}

.udes_imagearray_nav .prev {
    left: 0;
    text-align: left
}

.udes_imagearray_nav .next {
    right: 0
}

.udes_imagearray_nav .next i {
    right: 0
}

.udes_imagearray_legende {
    position: absolute;
    bottom: 0;
    left: 60%;
    width: 33%;
    padding: 2.5em 3% 3em;
    min-height: 3.2em;
    background-color: #6c6c6c;
    background-color: rgba(0, 0, 0, 0.6)
}

.udes_imagearray_legende h2:empty {
    display: none
}

.udes_imagearray_legende .udes_imagearray_surtitle:empty {
    display: none
}

.udes_imagearray_legende * {
    color: #fff
}

.udes_imagearray_legende .udes_imagearray_subtitle, .udes_imagearray_legende .udes_imagearray_description {
    display: none
}

.content-area .udes_imagearray_element {
    border: 1px solid #c8cabe
}

.content-area div.udes_imagearray, .template-accueil-std div.udes_imagearray {
    position: relative;
    margin-bottom: 20px
}

.content-area div.udes_imagearray .udes_imagearray_legende, .template-accueil-std div.udes_imagearray .udes_imagearray_legende {
    display: none
}

.content-area div.udes_imagearray_nav, .template-accueil-std div.udes_imagearray_nav {
    width: 100%;
    margin-top: 3.8em
}

.content-area div.udes_imagearray_nav .udes_imagearray_tabs, .template-accueil-std div.udes_imagearray_nav .udes_imagearray_tabs {
    left: 0;
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 0
}

.content-area div.udes_imagearray_nav li.udes_imagearray_here a, .template-accueil-std div.udes_imagearray_nav li.udes_imagearray_here a {
    color: #596b60;
    background-color: #596b60
}

.udes_imagearray div.udes_imagearray_nav:empty {
    display: none
}

.content-area a.udes_imagearray_nav, .template-accueil-std a.udes_imagearray_nav {
    display: none
}

.isMobile .udes_imagearray_legende {
    background-color: #596b60;
    position: static;
    clear: both;
    width: 100%;
    max-height: 40%;
    left: 0;
    padding: 1em 8% 3em;
    -webkit-overflow-scrolling: touch
}

.isMobile .udes_imagearray_legende:empty {
    height: 2em;
    padding: 1em 8% 1.7em
}

.isMobile .udes_imagearray div.udes_imagearray_nav {
    position: absolute;
    z-index: 10;
    margin-top: -2.5em;
    background-color: transparent;
    text-align: left;
    padding-left: 4%
}

.isMobile .udes_imagearray div.udes_imagearray_nav ul {
    position: static
}

.isMobile .udes_imagearray div.udes_imagearray_nav li.udes_imagearray_nav a {
    color: #1d1d1d;
    background-color: #1d1d1d
}

.isMobile .udes_imagearray div.udes_imagearray_nav li.udes_imagearray_here a {
    color: #edefe9;
    background-color: #edefe9
}

.isMobile .udes_imagearray div.udes_imagearray_nav i {
    padding: 0
}
